export function save(key, value) {
  localStorage.setItem(key, JSON.stringify(value));
}

export function recall(key, defaultValue = null) {
  const item = localStorage.getItem(key);
  if (item) {
    return JSON.parse(item);
  }
  return defaultValue;
}
